<?php
/* @var $this VigentesActividadController */
/* @var $model VigentesActividad */

$this->breadcrumbs=array(
	'Vigentes Actividads'=>array('index'),
	$model->act_vig_codigo=>array('view','id'=>$model->act_vig_codigo),
	'Update',
);

$this->menu=array(
	array('label'=>'List VigentesActividad', 'url'=>array('index')),
	array('label'=>'Create VigentesActividad', 'url'=>array('create')),
	array('label'=>'View VigentesActividad', 'url'=>array('view', 'id'=>$model->act_vig_codigo)),
	array('label'=>'Manage VigentesActividad', 'url'=>array('admin')),
);
?>

<h1>Update VigentesActividad <?php echo $model->act_vig_codigo; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>